.keiyakusha .font_small {
    font-size: 85%;
}

@media only screen and (max-width: 768px) {
    .tables_wrapper {
        overflow-x: scroll;
    }
    .tables_wrapper .tables {
        width: 100%;
        table-layout: fixed;
    }
    .tables_wrapper .tables--pdf th:nth-of-type(1) {
        width: 4em;
    }
    .tables_wrapper .tables--pdf th:nth-of-type(2) {
        width: 17em;
    }
    .tables_wrapper .tables--pdf th:nth-of-type(3) {
        width: 15.5em;
    }
    .tables_wrapper .tables--pdf th:nth-of-type(4) {
        width: 14em;
    }
    .tables_wrapper .tables--pdf th:nth-of-type(5) {
        width: 9em;
    }


    .tables_wrapper .tables--egov th:nth-of-type(1) {
        width: 4em;
    }
    .tables_wrapper .tables--egov th:nth-of-type(2) {
        width: 26em;
    }
    .tables_wrapper .tables--egov th:nth-of-type(3) {
        width: 9em;
    }
    .tables_wrapper .tables--egov th:nth-of-type(4) {
        width: 18em;
    }
}
